## c-vtapi 0.0~git20210831.b30f7ad

=== debian/changelog ===
c-vtapi (0.0~git20210831.b30f7ad-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Tue, 15 Feb 2022 16:57:37 +0000

c-vtapi (0.0~git20210831.b30f7ad-1) unstable; urgency=medium

  * Initial release. (Closes: #768594)

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Sat, 22 Jan 2022 20:52:07 +0000
