=== debian/control ===
Source: c-vtapi
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
Build-Depends: debhelper-compat (= 13),
               libcurl4-openssl-dev,
               libjansson-dev
Standards-Version: 4.6.0
Section: libs
Homepage: https://github.com/VirusTotal/c-vtapi
Vcs-Browser: https://salsa.debian.org/pkg-security-team/c-vtapi
Vcs-Git: https://salsa.debian.org/pkg-security-team/c-vtapi.git
Rules-Requires-Root: no

Package: libcvtapi-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libcvtapi1 (= ${binary:Version}),
         ${misc:Depends}
Description: VirusTotal C API library (development)
 This package provides the official implementation of the
 VirusTotal API in C programming language.
 .
 VirusTotal is a free online service that analyzes suspicious
 files, domains, IPs and URLs to detect malware and other
 breaches, automatically share them with the security community.
 .
 This package contains the files needed to compile and link
 programs which use this library.

Package: libcvtapi1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: VirusTotal C API library
 This package provides the official implementation of the
 VirusTotal API in C programming language.
 .
 VirusTotal is a free online service that analyzes suspicious
 files, domains, IPs and URLs to detect malware and other
 breaches, automatically share them with the security community.
 .
 This package contains the shared library object.
