=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://github.com/VirusTotal/c-vtapi.git HEAD
