## c-vtapi 0.0~git20230130.f1cd763

=== debian/changelog ===
c-vtapi (0.0~git20230130.f1cd763-1) unstable; urgency=medium

  * New upstream version 0.0~git20230130.f1cd763. (Closes: #1027611)
  * Bump Standards-Version to 4.6.2.
  * Update upstream and packaging copyright years.
  * Update my email address.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Mon, 06 Feb 2023 17:18:12 +0000
