=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: c-vtapi
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
+Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libcurl4-openssl-dev,
                libjansson-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Section: libs
 Homepage: https://github.com/VirusTotal/c-vtapi
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/c-vtapi
