## c-vtapi 0.0~git20230329.226eda8

=== debian/changelog ===
c-vtapi (0.0~git20230329.226eda8-1.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:58:55 +0000

c-vtapi (0.0~git20230329.226eda8-1.1build1) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:07:27 +0000

c-vtapi (0.0~git20230329.226eda8-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062035

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 05:35:03 +0000

c-vtapi (0.0~git20230329.226eda8-1) unstable; urgency=medium

  * New upstream version 0.0~git20230329.226eda8.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 25 Jul 2023 15:20:21 +0000
