=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: c-vtapi
 Priority: optional
-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                libcurl4-openssl-dev,
                libjansson-dev
 Standards-Version: 4.6.2
@@ -16,7 +17,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libcvtapi1 (= ${binary:Version}),
+Depends: libcvtapi1t64 (= ${binary:Version}),
          ${misc:Depends}
 Description: VirusTotal C API library (development)
  This package provides the official implementation of the
@@ -29,7 +30,10 @@
  This package contains the files needed to compile and link
  programs which use this library.
 
-Package: libcvtapi1
+Package: libcvtapi1t64
+Provides: ${t64:Provides}
+Replaces: libcvtapi1
+Breaks: libcvtapi1 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
